Page MenuHomePhabricator

selfcontained projects around Wikidata (tracking)
Open, LowPublic

Description

This task is for tracking self-contained projects around Wikidata that could be done as student projects, at hackathons or similar.

Related Objects

StatusAssignedTask
OpenNone
OpenNone
OpenNone
OpenNone
Resolveddaniel
Resolvedthiemowmde
OpenNone
OpenNone
ResolvedBene
Resolveddaniel
Invaliddaniel
Resolveddaniel
Resolvedthiemowmde
DeclinedNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
ResolvedPhysikerwelt
Resolvedthiemowmde
ResolvedLlyrian
Resolveddaniel
Resolveddaniel
ResolvedPhysikerwelt
ResolvedMbch331
Resolved Jonas
ResolvedYurik
ResolvedLydia_Pintscher
ResolvedWMDE-leszek
ResolvedSmalyshev
Resolvedaude
Resolved Jonas
Resolved Aleksey_WMDE
ResolvedLadsgroup
OpenNone
OpenNone
ResolvedLadsgroup
OpenNone
OpenNone
ResolvedLydia_Pintscher
OpenNone
Resolvedhoo
ResolvedTobi_WMDE_SW
Resolveddaniel
Resolveddaniel
Resolveddaniel
Resolveddaniel
Resolveddaniel
Resolveddaniel
Resolveddaniel
Resolvedaude
Resolveddaniel
Resolveddaniel
OpenNone
InvalidNone
InvalidNone
DeclinedNone
OpenNone
OpenNone
OpenNone
DeclinedNone
OpenNone
OpenNone
Resolveddaniel
ResolvedJakob_WMDE
ResolvedWMDE-leszek
ResolvedWMDE-leszek
OpenNone
OpenNone
ResolvedLadsgroup
Resolvedaude
ResolvedLadsgroup
ResolvedLydia_Pintscher
DuplicateLadsgroup
ResolvedWMDE-leszek
ResolvedLydia_Pintscher
Resolved Addshore
ResolvedJakob_WMDE
ResolvedLydia_Pintscher
ResolvedWMDE-leszek
InvalidNone
ResolvedNone
Declined Jonas
Resolved Jonas
DeclinedNone
OpenNone
ResolvedLydia_Pintscher
ResolvedLadsgroup
Resolvedalaa_wmde
Resolvedalaa_wmde
Resolvedalaa_wmde
ResolvedLydia_Pintscher
Resolvedalaa_wmde
OpenNone
Openalaa_wmde
OpenNone
OpenNone
ResolvedGreta_Doci_WMDE
OpenNone
OpenNone
OpenNone
OpenNone
Resolvedthiemowmde
OpenNone
Invalidthiemowmde
ResolvedBene
OpenNone
OpenHanna_Petruschat_WMDE
DuplicateHanna_Petruschat_WMDE
ResolvedHanna_Petruschat_WMDE
InvalidHanna_Petruschat_WMDE
InvalidNone
Resolvedthiemowmde
ResolvedLydia_Pintscher
InvalidNone
OpenNone
OpenPigsonthewing
ResolvedZeko
OpenZeko
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
ResolvedGoranSMilovanovic
ResolvedGoranSMilovanovic
ResolvedGoranSMilovanovic
ResolvedGoranSMilovanovic
ResolvedGreta_Doci_WMDE
OpenNone
OpenNone
OpenNone
ResolvedNone
Resolved Jonas
Openaniansson

Event Timeline

There are a very large number of changes, so older changes are hidden. Show Older Changes
Lydia_Pintscher raised the priority of this task from to Low.
Lydia_Pintscher added a project: Wikidata.
Lydia_Pintscher added a subscriber: Lydia_Pintscher.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 26 2015, 1:49 PM
Qgil removed a subscriber: Qgil.Nov 18 2015, 10:57 AM
Pasleim added a subscriber: Pasleim.Sep 5 2016, 2:52 PM
abian added a subscriber: abian.Oct 2 2016, 11:25 AM